<template>
    <div>
      <div class="slide">
        <div class="slide-show owl-carousel owl-theme" >
          <div class="slide-content">
            <div class="mask"></div>
            <img src="../../assets/images/engine.jpg" alt="">
            <div class="caption text-center">
              <h2>Engine</h2>
              <p>Chip Tune</p>
              <form action="#">
                <button class="button z-depth-1" ><i class="material-icons">home</i> <h4>Go To Engine</h4></button>
              </form>
            </div>
          </div>
          <div class="slide-content">
            <div class="mask"></div>
            <img src="../../assets/images/style.jpg" alt="">
            <div class="caption center">
              <h2>Style</h2>
              <p>Color</p>
              <form action="#">
                <button class="button z-depth-1"><i class="material-icons">home</i> <h4>Go To Style</h4></button>
              </form>
            </div>
          </div>
        </div>
      </div>
    </div>
</template>

<script>
    export default {
        data(){
            return{

            }
        }
    }
</script>


